pctAligned: 31.3
reference:
  NODE_10_length_6034_cov_5.94932_ID_19: 379
  NODE_11_length_6018_cov_10487.4_ID_21: 572189
  NODE_12_length_5680_cov_975.558_ID_23: 57638
  NODE_13_length_5606_cov_42.0261_ID_25: 2391
  NODE_14_length_4954_cov_6.79281_ID_31: 345
  NODE_15_length_4864_cov_2324.13_ID_33: 111779
  NODE_16_length_4595_cov_29.5044_ID_27: 1380
  NODE_17_length_4521_cov_451.021_ID_35: 22898
  NODE_18_length_4284_cov_28.1965_ID_37: 1233
  NODE_19_length_4173_cov_3987.07_ID_39: 166205
  NODE_1_length_33292_cov_377.326_ID_1: 135082
  NODE_20_length_4063_cov_4054.84_ID_41: 171535
  NODE_21_length_3868_cov_15179.9_ID_43: 236094
  NODE_22_length_3546_cov_6444.97_ID_45: 140635
  NODE_23_length_3529_cov_28834.8_ID_47: 398612
  NODE_24_length_3463_cov_3.9463_ID_49: 138
  NODE_25_length_3389_cov_7909.39_ID_51: 178044
  NODE_26_length_3370_cov_20717.1_ID_53: 106706
  NODE_27_length_3356_cov_20752.5_ID_55: 105262
  NODE_28_length_3309_cov_21045.8_ID_57: 104557
  NODE_29_length_3306_cov_29113.9_ID_59: 722727
  NODE_2_length_30321_cov_514.615_ID_3: 165434
  NODE_30_length_3300_cov_6.50416_ID_61: 207
  NODE_31_length_3294_cov_14373.6_ID_63: 257435
  NODE_32_length_3144_cov_21896.6_ID_65: 101559
  NODE_33_length_3139_cov_6511.65_ID_67: 207733
  NODE_34_length_3116_cov_9651.38_ID_69: 314843
  NODE_35_length_3011_cov_17036.6_ID_71: 512310
  NODE_36_length_2939_cov_23195.7_ID_73: 98859
  NODE_37_length_2849_cov_5.59556_ID_75: 159
  NODE_38_length_2800_cov_3.80328_ID_77: 111
  NODE_39_length_2754_cov_18778.1_ID_79: 206137
  NODE_3_length_19136_cov_215.821_ID_5: 43890
  NODE_40_length_2679_cov_7908.92_ID_81: 191772
  NODE_41_length_2633_cov_24941.7_ID_83: 95002
  NODE_42_length_2500_cov_1307.67_ID_85: 30786
  NODE_43_length_2605_cov_48470.7_ID_87: 750091
  NODE_44_length_2429_cov_4.38728_ID_89: 106
  NODE_45_length_2538_cov_1388.05_ID_91: 33042
  NODE_46_length_2328_cov_415.003_ID_93: 9855
  NODE_47_length_2355_cov_11.7143_ID_95: 272
  NODE_48_length_2185_cov_41419.3_ID_97: 884384
  NODE_49_length_2138_cov_48007.1_ID_99: 412060
  NODE_4_length_15014_cov_225.565_ID_7: 35667
  NODE_50_length_2135_cov_9392.31_ID_101: 191833
  NODE_51_length_2091_cov_33933.6_ID_103: 718448
  NODE_52_length_2074_cov_1663.58_ID_105: 32368
  NODE_53_length_2054_cov_32681.4_ID_107: 709212
  NODE_54_length_2037_cov_5325.18_ID_109: 105925
  NODE_5_length_9465_cov_901.705_ID_9: 85157
  NODE_6_length_9441_cov_16.4334_ID_11: 1603
  NODE_7_length_6833_cov_5.3445_ID_13: 382
  NODE_8_length_6504_cov_45.7336_ID_15: 3128
  NODE_9_length_6237_cov_737.561_ID_17: 40698
total: 30227690
